div.ac--floor-title {
	position: relative;
	letter-spacing: 0.05em;
	height: 370px;
}

div.ac--floor-title.ac--floor-banner {
	height: 90px;
	overflow: hidden;
}

div.ac--floor-header div.ac--floor-title {
	margin: 35px 0;
	height: 235px;
}

div.ac--floor-title-text {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
	z-index: 3;
}

div.ac--floor-header div.ac--floor-title div.ac--image-background:not(div.ac--floor-header-with-background div.ac--image-background) {
	display: none;
}

div.ac--floor-header-with-background div.ac--floor-title div.ac--image-background:not(div.ac--floor-header-with-background div.ac--image-background) {
	display: block;	
}

div.ac--floor-title div.ac--image-background img {
	height: 100%;
	max-width: none;
	opacity: 0.3;
}

div.ac--floor-title.ac--floor-banner div.ac--image-background img,
div.ac--floor-header-with-background div.ac--image-background img {
	width: 100%;
	height: auto;
}

div.ac--floor-title-header {
	margin: 25px 0;
	text-align: center;
}

div.ac--floor-title h2 {
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
}

div.ac--floor-title.ac--pink h2 {
	color: #de12a6;
}

div.ac--floor-title.ac--teal h2 {
	color: #00fc82;
}

div.ac--floor-title.ac--blue h2 {
	color: #00cdfc;
}

div.ac--floor-title h3 {
	font-size: 28px;
	font-weight: 300;
}

div.ac--floor-title-features ul {
	padding: 0 30px;
	column-count: 2;
	column-gap: 25px;
}

div.ac--floor-title-features ul li {
	list-style: square outside;
	text-transform: uppercase;
	margin-left: 18px;
	line-height: 32px;
	font-size: 24px;
}

div.ac--floor-title.ac--pink div.ac--floor-title-features ul li {
	color: #de12a6;
}

div.ac--floor-title.ac--teal div.ac--floor-title-features ul li {
	color: #00fc82;
}

div.ac--floor-title.ac--blue div.ac--floor-title-features ul li {
	color: #00cdfc;
}

div.ac--floor-title-features ul li > span {
	font-size: 14px;
	font-weight: 300;
	color: #dedede;
	vertical-align: 1px;
}

div.ac--floor-title-details {
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
	padding: 25px;
	z-index: 3;
	overflow: auto;
}

div.ac--floor-header div.ac--floor-title-features,
div.ac--floor-header div.ac--floor-title-details {
	float: left;
	width: 50%;
}

div.ac--floor-header div.ac--floor-title-details {
	position: static;
	padding: 8px 25px;
}

div.ac--floor-title-details table {
	float: left;
	width: 49%;
	table-layout: fixed;
}

div.ac--floor-title-details table th,
div.ac--floor-title-details table td {
	padding: 2px 10px;
	font-size: 15px;
	font-weight: 300;
	min-height: 20px;
	vertical-align: center;
	white-space: nowrap;
}

div.ac--floor-title-details table th {
	text-align: left;
	color: #f8d616;
	text-transform: uppercase;
}

div.ac--floor-title-details table td {
	text-align: right;
	color: #fff;
}

div.ac--floor-title.ac--pink div.ac--floor-title-details table th.today {
	color: #de12a6;
}

div.ac--floor-title.ac--teal div.ac--floor-title-details table th.today {
	color: #00fc82;	
}

div.ac--floor-title.ac--blue div.ac--floor-title-details table th.today {
	color: #00cdfc;
}

div.ac--floor-title-details table th.caption {
	font-size: 13px;
	font-style: italic;
	text-align: center;
	text-transform: none;
	white-space: normal;
}

@media (max-width: 1170px) {
	div.ac--floor-title,
	div.ac--floor-header div.ac--floor-title {
		height: auto;
	}
	
	div.ac--floor-title-features ul {
		column-count: unset;
	}

	div.ac--floor-title-text,	
	div.ac--floor-title-details {
		position: relative;
	}
	
	div.ac--floor-title-details table {
		width: 100%;
	}
	
	div.ac--floor-title-details table:first-child {
		margin-bottom: 15px;
	}
}

@media (max-width: 600px) {
	div.ac--floor-header div.ac--floor-title-features,
	div.ac--floor-header div.ac--floor-title-details {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}	
}